@charset "utf-8";

/*************************************************
CSS
/ja/products/power/vr_ldo/r1540/css/responsive.css

19.09.26
update:19.09.26
*************************************************/


/* ============================================================ Media Queries */
/* parametric search */
@media (max-width: 830px) {
    .parametricForm > dl > dt { width: 48px; }
}

/* header area */
@media (max-width: 830px) {
    #CourtesyNavi { display: block; }
    #CourtesyNavi li { margin-bottom: 8px!important; }
    #CourtesyNavi li:last-child {
        margin-right: 0!important;
        padding-right: 0!important;
        border-right: none;
    }
    #gl_header .hd_name { padding: 16px 8px 16px 32px; }
}
@media (max-width: 640px) {
    #hdSearch { display: none; }
    #CourtesyNavi { display: none; }
    #gl_header.floating {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 70000;
        width: 100%;
        background-color: #ffffff;
    }
    #gl_header .gl_nv_s .hd_ut_parent.spIconArrow {
        background: url("/cmn_v2/img/gl_header/hd_gl_nv_arr_01.png") 100% 50% no-repeat #f3f3f3;
        background-size: 32px 32px;
    }
    #gl_nv_lst_06 { display: block; }
}


/* main area */
@media (max-width: 830px) {
    #psArea { width: 200px; }
    .hd01 { font-size: 24px; }
    .h1Icon {
        width: 28px;
        height: 28px;
        margin-left: 5px;
        padding-top: 9px;
        font-size: 11px;
    }
}
@media (max-width: 640px) {
    .clm3v1 {
        display: block;
        padding: 0;
    }
    .clm3v1 .col {
        display: block!important;
        width: 100%!important;
    }
    .colInLayout01 { display: block; }
    .colInLayout01 .col2v {
        box-sizing: border-box;
        display: block!important;
        width: 100%!important;
        max-width: 100%!important;
    }
    .clm3v1 > .col:first-child {
        padding-left: 8px;
        padding-right: 8px;
    }
    h1.hd01 { margin-top: 16px; }
    #psArea {
        width: 256px;
        margin-left: auto;
        margin-right: auto;
    }
    #psArea .bxsld_wrapper { margin: 0 auto; }
    .h2SubTitle {
        padding-bottom: 0;
        font-size: 20px;
    }
    .h1AreaList {
        position: relative;
        display: block;
    }
    .h1AreaList li {
        display: block;
        float: left;
        margin-top: 8px;
    }
    #modal1Copy2 {
        height: 136px;
        overflow: hidden;
    }
    #mBody2 p.al_c > strong { font-size: 22px; }
    .rightNaviBox { border: none; }
    .ft_pg_top a.floating { right: 8px!important; }
    .col.borderRight { border-right: none; }
    .cp-PageTop { right: 0; }
    .cp-PageTop a {
        width: 52px;
        height: 52px;
    }
    .relationClm2 .col:last-child { margin-top: 0; }
}


/* right navi area */
@media (max-width: 940px) {
    .iPosition { width: 100%; }
    .iconPlus.iPosition { width: 115px; }
}
@media (max-width: 640px) {
    .iPosition {
        /*width: 150px;*/
        width: 70%;
    }
    .iPosition.mail_lw {
        background-size: 48px!important;
    }
    .iconFunction {
        width: 70%;
    }
}
@media (max-width: 420px) {
    /*.centerBtn01 .iPosition.iconSearch { width: 196px; }*/
    .centerBtn01 .iPosition.iconSearch { width: 75%; }
}


/* tab area */
@media (max-width: 900px) {
    .tabContents > .tabTitle > p {
        padding-left: 40px;
        text-align: left;
    }
    .tabContents > .tabTitle > p.current {
        padding-left: 40px!important;
        text-align: left!important;
    }
}
@media (max-width: 640px) {
    table tr th,table tr td { word-break : break-all; }
    .cnt_max.mt40 { margin-top: 16px!important; }
    .cnt_max.spMt01.mt40 { margin-top: 0!important; }
    .spMt02.mt32 { margin-top: 16px!important; }
    .spMt03.mt32 { margin-top: 16px!important; }
    .spMt04.mt40 { margin-top: 0px!important; }
    .tabContents {
        display: block;
        height: auto!important;
        padding-bottom: 24px;
        border-bottom: none;
    }
    .tabContents::before,.tabContents::after { display: none; }
    .tabContents > .tabTitle {
        display: block;
        width: 100%;
        padding: 0;
    }
    .tabContents > .tabTitle > p {
        padding: 16px 8px 16px 40px;
        border-top: none!important;
        border-bottom: solid 1px #c9c9c9;
        border-left: none!important;
        border-right: none!important;
        border-radius: 0!important;
        background-color: #333333;
        text-align: left;
        color: #ffffff;
    }
    .tabContents.dispSP > .tabTitle > p.currentSP {
        padding: 16px 8px 16px 40px!important;
        border-top: none!important;
        border-bottom: solid 5px #cf142b;
        background-color: #333333!important;
        cursor: pointer;
    }
    .tabContents.dispSP > .tabTitle > p.currentSP::after {
        content: " ";
        position: absolute;
        left: 50%;
        bottom: -20px;
        width: 0;
        height: 0;
        margin-left: -10px;
        border: 10px solid transparent;
        border-top: 10px solid #333333;
    }
    @-moz-document url-prefix() {
	    .tabContents.dispSP > .tabTitle > p.currentSP::after {
            bottom: -15px;
	    }
    }
    *::-ms-backdrop, .tabContents.dispSP > .tabTitle > p.currentSP::after {
        bottom: -15px;
    }
    .tabContents > .tabTitle > p:hover { background-color: #666666; }
    .tabContents.dispSP > .tabTitle > p.currentSP::after {
        left: 24px;
        margin-left: 0;
    }
    #tabBodyPC { display: none!important; }
    .tabBody {
        display: none;
        padding: 0 0 8px 0;
    }
    .tabBodyIn {
        padding: 16px 8px;
    }
    .sectionLine2 {
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .relationClm2 { display: block; }
    .relationClm2 .col {
        display: block;
        width: 100%;
        margin-top: 16px;
        padding: 0;
    }
    .quaClm3v1 { display: block; }
    .quaClm3v1 .col {
        display: block!important;
        width: 100%!important;
        padding: 0!important;
    }
    .quaClm4.mt16 { margin-top: 0!important; }
    .quaClm4 .col {
        display: block;
        width: 100%!important;
        margin-top: 16px;
        padding: 0;
    }
    .quaClm3v1 h2.mt40 { margin-top: 0!important; }
    .quaH3.mt32 { margin-top: 0!important; }
    .colEmpty { display: none!important; }
    .tabIcon01 {
        background: url("/cmn_edev_v2/img/icon_tab01_cl.png") 5px center no-repeat;
        background-size: 24px 24px;
    }
    .tabIcon02 {
        background: url("/cmn_edev_v2/img/icon_tab02_cl.png") 5px center no-repeat;
        background-size: 24px 24px;
    }
    .tabIcon03 {
        background: url("/cmn_edev_v2/img/icon_tab03_cl.png") 5px center no-repeat;
        background-size: 24px 24px;
    }
    .tabIcon04 {
        background: url("/cmn_edev_v2/img/icon_tab04_cl.png") 5px center no-repeat;
        background-size: 24px 24px;
    }
    table#sanp colgroup { display: none; }
    table#sanp tr { display: block; }
    table#sanp tr th,table#sanp tr td { box-sizing: border-box; display: block; width: 100%; height: 40px; }
    table#sanp thead {
        display: block;
        float: left;
        width: 80%;
    }
    table#sanp tbody {
        display: block;
        float: left;
        width: 20%;
    }
}


/* slider area */
@media (max-width: 640px) {
    #sliderBoxIn {
        padding-left: 0;
        padding-right: 0;
    }
    #recentlySlider li {
        width: 100%!important;
        padding-left: 0;
        padding-right: 0;
    }
    #recentlySlider li a { color: #0000cc; }
    #recentlySlider li a:visited { color: #9900cc; }
    #sliderBoxIn #recentlySlider li img {
        display: none;
    }
    #sliderBoxIn #recentlySlider {
        transform: translate3d(0px, 0px, 0px)!important;
    }
}
